[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: debian upload of gss 0.1.1

From: Simon Josefsson
Subject: Re: debian upload of gss 0.1.1
Date: Fri, 03 Apr 2009 03:38:40 +0200
User-agent: Gnus/5.110011 (No Gnus v0.11) Emacs/23.0.90 (gnu/linux)

Russ Allbery <address@hidden> writes:

> Simon Josefsson <address@hidden> writes:
>> Russ, I've now prepared gss 0.1.1 debian packages that doesn't conflict
>> with the old gss debian packages, by using a debian-specific patch (see
>> CVS).  libgss0 and libgss1 can be installed at the same time.  I have
>> tested installing libgss-dev from lenny, testing the gss tool, and then
>> installing the new libgss-dev together with libgss1 and the 'gss' tool
>> work fine with translated messages from the files.  I'm not
>> sure what else to test?
> That sounds like everything that I can think of to test.
>> I may be wrong, but DM's can't upload to NEW, can they?  So I think you
>> need to upload the new package for libgss1 to go in.
> I think you might be able to upload as long as the source package hasn't
> changed, but it's also easy enough for me to upload.  I can do that
> tonight.

You might catch some silly error I made if you build the package and do
the upload, so I'd appreciate if you could do it.  There has been quite
a lot of changes to the packaging files.  If you haven't uploaded it in
24 hours I'll do it.

I'll look at finishing the shishi packages next...


reply via email to

[Prev in Thread] Current Thread [Next in Thread]